# Revoke a key by id

> Revokes one of your signed-in account's keys by its id (the first 11 characters).


`DELETE https://payday.direct/api/v1/keys/{id}`

Revokes one of your signed-in account's keys by its id (the first 11 characters).

## Parameters

- `id` (path, string, required): The key's id: its first 11 characters

## Responses

- 200: Revoked
- 401: Not signed in
- 404: No such key on your account

```json
{
  "revoked": "pd_aB3dE9xQ"
}
```

## Example

```bash
curl -X DELETE "https://payday.direct/api/v1/keys/LAUNCH_ID"
```